» Ubuntu » Paket

Error

two or more packages specified (libpurple0 oneiric)